/* $Id: threeRows.css,v 1.1.2.1 2008/12/16 21:27:58 merlinofchaos Exp $ */


.threeRows .firstRow,
.threeRows .secondRow,
.threeRows .thirdRow { 
  width: 100%; 
  clear: both;
}


.threeRows .panel-col .inside {
  margin-bottom: 1em;
}

.threeRows .panel-col .inside { 
  margin: 0 .5em 1em .5em;
}

.secondRow, .firstRow, .thirdRow{
width:100%;
clear:both;
overflow:hidden;
display:block;
}
